<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'sk', branch 'MOODLE_26_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Akceptovať';
$string['accept_grades'] = 'Akceptovať známky z nástroja';
$string['accept_grades_admin'] = 'Akceptovať známky z nástroja';
$string['action'] = 'Akcia';
$string['active'] = 'Aktívny';
$string['activity'] = 'Aktivita';
$string['addnewapp'] = 'Povoliť externú aplikáciu';
$string['addserver'] = 'Pridať nový dôveryhodný server';
$string['addtype'] = 'Pridať konfiguráciu externého nástroja';
$string['allow'] = 'Povoliť';
$string['allowinstructorcustom'] = 'Povoliť učiteľom pridávať vlastné parametre';
$string['always'] = 'Vždy';
$string['automatic'] = 'Automaticky, na základe spustenia URL';
$string['baseurl'] = 'Základná URL';
$string['basiclti'] = 'LTI';
$string['basicltiactivities'] = 'LTI Aktivity';
$string['basiclti_endpoint'] = 'Návrat LTI';
$string['basicltifieldset'] = 'Príklad vlastného nastavenia poľa';
$string['basiclti_in_new_window'] = 'Vaša aktivita bola otvorená v novom okne';
$string['basicltiintro'] = 'Opis aktivity';
$string['basicltiname'] = 'Názov aktivity';
$string['basiclti_parameters'] = 'Parametre spustenia LTI';
$string['basicltisettings'] = 'Základné nastavenia LTI (Learning Tool Interoperability)';
$string['cannot_delete'] = 'Nemôžete zrušiť konfiguráciu tohto nástroja.';
$string['cannot_edit'] = 'Nemôžete upraviť konfiguráciu tohto nástroja.';
$string['comment'] = 'Poznámka';
$string['configpassword'] = 'Východzie heslo vzdialeného nástroja';
$string['configpreferheight'] = 'Východzia preferovaná výška';
$string['configpreferwidth'] = 'Východzia preferovaná šírka';
$string['configresourceurl'] = 'Východzie URL zdroja';
$string['configtoolurl'] = 'Východzie URL vzdialeného nástroja';
$string['configtypes'] = 'Povoliť aplikácie LTI';
$string['courseid'] = 'ID číslo kurzu';
$string['coursemisconf'] = 'Kurz je nesprávne nakonfigurovaný';
$string['course_tool_types'] = 'Typy nástrojov kurzu';
$string['createdon'] = 'Vytvorené dňa';
$string['custom'] = 'Používateľské parametre';
$string['custom_config'] = 'Použiť vlastný nástroj konfigurácie.';
$string['custominstr'] = 'Používateľské parametre';
$string['debuglaunch'] = 'Voľby ladenia';
$string['debuglaunchoff'] = 'Normálne spustenie';
$string['debuglaunchon'] = 'Spustenie v ladiacom režime';
$string['default'] = 'Východzie';
$string['default_launch_container'] = 'Kontajner východzieho spustenia';
$string['delegate'] = 'Delegovať na učiteľa';
$string['delete'] = 'Odstrániť';
$string['delete_confirmation'] = 'Naozaj chcete zrušiť túto konfiguráciu vzdialeného nástroja?';
$string['deletetype'] = 'Zrušiť konfiguráciu vzdialeného nástroja';
$string['display_description'] = 'Pri spustení zobraziť opis aktivity';
$string['display_name'] = 'Pri spustení zobraziť opis aktivity';
$string['donot'] = 'Neodoslať';
$string['donotaccept'] = 'Neprijať';
$string['donotallow'] = 'Nepovoliť';
$string['edittype'] = 'Úprava konfigurácie externého nástroja';
$string['embed'] = 'Vložený';
$string['embed_no_blocks'] = 'Vložený bez blokov';
$string['enableemailnotification'] = 'Odoslať potvrdzujúce emaily';
$string['extensions'] = 'Externé služby LTI';
$string['external_tool_type'] = 'Typ externého nástroja';
$string['external_tool_types'] = 'Typy externého nástroja';
$string['failedtoconnect'] = 'Moodle nemôže komunikovať so systémom  "{$a}"';
$string['filter_basiclti_configlink'] = 'Nakonfigurujte svoje obľúbené weby a ch heslá';
$string['filter_basiclti_password'] = 'Heslo je povinné';
$string['filterconfig'] = 'Správa LTI';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Pre nesprávne nastavenú konfiguráciu použite tú, ktorá existuje';
$string['fixnew'] = 'Nová konfigurácia';
$string['fixnewconf'] = 'Pre nesprávne nastavenú konfiguráciu definujte novú';
$string['fixold'] = 'Použite existujúcu';
$string['force_ssl'] = 'Vnútiť SSL';
$string['global_tool_types'] = 'Typy globálneho nástroja';
$string['icon_url'] = 'Ikona URL';
$string['id'] = 'id';
$string['invalidid'] = 'LTI ID bolo nesprávne';
$string['launch_in_moodle'] = 'Spustiť nástroj v moodle';
$string['launchinpopup'] = 'Spustiť kontajner';
$string['launch_in_popup'] = 'Spustiť nástroj vo vyskakovacom okne';
$string['launchoptions'] = 'Možnosti spustenia';
$string['launch_url'] = 'URL spustenia';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'Hodnotenie LTI aktivít';
$string['lti_administration'] = 'Administratíva LTI';
$string['lti_errormsg'] = 'Nástroj vrátil nasledujúcu chybovú správu: "{$a}"';
$string['lti:grade'] = 'Hodnotenie LTI aktivít';
$string['lti_launch_error'] = 'Pri spustení externého nástroja sa objavila chyba:';
$string['lti:manage'] = 'Upraviť LTI aktivity';
$string['lti:requesttooladd'] = 'Odoslať nástroj administrátorom pre konfiguráciu';
$string['lti:view'] = 'Zobraziť LTI aktivity';
$string['main_admin'] = 'Všeobecná nápoveda';
$string['miscellaneous'] = 'Rôzne';
$string['misconfiguredtools'] = 'Boli nájdené chybné nástroje';
$string['missingparameterserror'] = 'Stránka je chybná: "{$a}"';
$string['module_class_type'] = 'Typ modulu Moodle';
$string['modulename'] = 'Externý nástroj';
$string['modulenamepluralformatted'] = 'Inštancie LTI';
$string['never'] = 'Nikdy';
$string['new_window'] = 'Nové okno';
$string['no_lti_configured'] = 'Nie sú nakonfigurované žiadne aktívne externé nástroje.';
$string['no_lti_pending'] = 'Nie sú  žiadne čakajúce externé nástroje.';
$string['no_lti_rejected'] = 'Nie sú  žiadne odmietnuté externé nástroje.';
$string['noltis'] = 'Nie sú  žiadne inštancie LTI';
$string['noservers'] = 'Neboli nájdené žiadne servery';
$string['notypes'] = 'Zatiaľ nie je v Moodle nastavený žiadny LTI nástroj. Kliknite na odkaz Inštaluj hore a niektorý pridajte.';
$string['noviewusers'] = 'Nebol nájdený žiadny používateľ s oprávnením používať tento nástroj';
$string['optionalsettings'] = 'Možnosti nastavenia';
$string['organization'] = 'Detaily organizácie';
$string['organizationdescr'] = 'Opis organizácie';
$string['organizationid'] = 'ID organizácie';
$string['organizationurl'] = 'URL organizácie';
$string['pagesize'] = 'Počet odpovedí na stránku';
$string['password'] = 'Zdieľané heslo';
$string['password_admin'] = 'Zdieľané heslo';
$string['pending'] = 'Prebiehajúci';
$string['pluginadministration'] = 'Administratíva LTI';
$string['pluginname'] = 'LTI';
$string['preferheight'] = 'Preferovaná výška';
$string['preferwidth'] = 'Preferovaná šírka';
$string['privacy'] = 'Súkromie';
$string['quickgrade'] = 'Povoliť rýchle hodnotenie';
$string['reject'] = 'Odmietnuť';
$string['rejected'] = 'Odmietnuté';
$string['resource'] = 'Zdroj';
$string['resourcekey'] = 'Zákaznické heslo';
$string['resourcekey_admin'] = 'Zákaznické heslo';
$string['resourceurl'] = 'URL zdroja';
$string['saveallfeedback'] = 'Uložiť všetky moje odpovede';
$string['secure_icon_url'] = 'Ikona URL pre bezpečný prístup';
$string['secure_launch_url'] = 'Ikona spustenia URL pre bezpečný prístup';
$string['send'] = 'Odoslať';
$string['setupoptions'] = 'Nastavenie volieb';
$string['share_email'] = 'Zdieľajte mail poskytovateľa';
$string['share_email_admin'] = 'Zdieľajte mail poskytovateľa';
$string['share_name'] = 'Zdieľajte názov poskytovateľa';
$string['share_name_admin'] = 'Zdieľajte mail poskytovateľa';
$string['share_roster'] = 'Povoliť nástroj pre prístup k zoznamu kurzov';
$string['share_roster_admin'] = 'Nástroj umožňujúci prístup k zoznamu kurzov';
$string['size'] = 'Veľkosť parametrov';
$string['submission'] = 'Odoslanie';
$string['submissions'] = 'Odovzdané zadania';
$string['tool_settings'] = 'Nastavenie nástroja';
$string['toolsetup'] = 'Konfigurácie externého nástroja';
$string['toolurl'] = 'Nástroj na URL';
$string['typename'] = 'Názov nástroja';
$string['types'] = 'Typy';
$string['update'] = 'Aktualizovať';
$string['using_tool_configuration'] = 'Použiť konfiguráciu nástroja:';
$string['validurl'] = 'Správna adresa URL musí začínať s http(s)://';
$string['viewsubmissions'] = 'Zobraziť stránku s odovzdanými zadaniami a hodnotením';
