<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'sk', branch 'MOODLE_26_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Akcie';
$string['availability'] = 'Dostupnosť';
$string['checkforupdates'] = 'Kontrolovať dostupné aktualizácie';
$string['checkforupdateslast'] = 'Posledná kontrola bola uskutočnená dňa {$a}';
$string['displayname'] = 'Názov modulu';
$string['moodleversion'] = 'Moodle {$a}';
$string['notes'] = 'Poznámky';
$string['numdisabled'] = 'Zakázané: {$a}';
$string['numtotal'] = 'Inštalované: {$a}';
$string['numupdatable'] = 'Dostupné aktualizácie: {$a}';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['pluginchecknotice'] = 'Táto stránka zobrazuje zoznam modulov, ktoré môžu vyžadovať vašu pozornosť počas tejto aktualizácie. Zvýraznené položky sú nové moduly, ktoré budú nainštalované, novšie verzie modulov, ktoré budú aktualizované a chýbajúce moduly. Zásuvné moduly tretích strán sú zvýraznené vždy. Doporučuje sa, aby ste skontrolovali, či nie je dostupná novšia verzia všetkých zásuvných modulov a prípadne túto novšiu verziu nahrali na váš server predtým, ako budete pokračovať s touto aktualizáciou Moodle.';
$string['plugindisable'] = 'Zakázať';
$string['plugindisabled'] = 'Zakázaný';
$string['pluginenable'] = 'Povoliť';
$string['pluginenabled'] = 'Povolený';
$string['requiredby'] = 'Je vyžadovaný modulom: {$a}';
$string['requires'] = 'Vyžaduje';
$string['rootdir'] = 'Adresár';
$string['settings'] = 'Nastavenia';
$string['somehighlighted'] = 'Počet modulov, ktoré vyžadujú vašu pozornosť počas tejto aktualizácie: {$a}';
$string['somehighlightedinfo'] = 'Zobraziť úplný zoznam nainštalovaných modulov';
$string['somehighlightedonly'] = 'Zobraziť iba moduly, ktoré vyžadujú pozornosť';
$string['source'] = 'Zdroj';
$string['sourceext'] = 'Rozšírenie';
$string['sourcestd'] = 'Štandardný';
$string['status'] = 'Status';
$string['status_delete'] = 'Na odstránenie';
$string['status_missing'] = 'Chýba na disku';
$string['status_new'] = 'Bude nainštalovaný';
$string['status_nodb'] = 'Žiadna databáza';
$string['status_upgrade'] = 'Bude aktualizovaný';
$string['status_uptodate'] = 'Nainštalovaný';
$string['systemname'] = 'Identifikátor';
$string['type_auth'] = 'Overovací modul';
$string['type_auth_plural'] = 'Overovacie zásuvné moduly';
$string['type_block'] = 'Blok';
$string['type_block_plural'] = 'Bloky';
$string['type_coursereport'] = 'Výkaz kurzu';
$string['type_coursereport_plural'] = 'Výkazy kurzu';
$string['type_editor'] = 'Editor';
$string['type_editor_plural'] = 'Editory';
$string['type_filter'] = 'Textový filter';
$string['type_filter_plural'] = 'Textové filtre';
$string['type_format_plural'] = 'Formáty kurzu';
$string['type_mnetservice'] = 'Služba MNet';
$string['type_mod'] = 'Modul aktivít';
$string['type_mod_plural'] = 'Moduly aktivít';
$string['type_plagiarism'] = 'Prevencia plagiátorstva';
$string['type_plagiarism_plural'] = 'Prevencia plagiátorstva';
$string['type_portfolio'] = 'Portfólio';
$string['type_portfolio_plural'] = 'Portfóliá';
$string['type_qbehaviour'] = 'Správanie otázky';
$string['type_qbehaviour_plural'] = 'Správanie otázok';
$string['type_qtype'] = 'Typ otázky';
$string['type_qtype_plural'] = 'Typy otázok';
$string['type_repository'] = 'Úložisko';
$string['type_repository_plural'] = 'Úložiská';
$string['type_theme'] = 'Téma';
$string['type_theme_plural'] = 'Témy';
$string['type_tool'] = 'Administrátorský nástroj';
$string['type_tool_plural'] = 'Administrátorské nástroje';
$string['type_webservice'] = 'Protokol webovej služby';
$string['type_webservice_plural'] = 'Protokoly webových služieb';
$string['uninstall'] = 'Odinštalovať';
$string['updateavailable'] = 'Je dostupná nová verzia {$a}!';
$string['updateavailable_moreinfo'] = 'Viac informácií ...';
$string['updateavailable_release'] = 'Verzia {$a}';
$string['version'] = 'Verzia';
$string['versiondb'] = 'Súčasná verzia';
$string['versiondisk'] = 'Nová verzia';
